SUBDIR=functions
objects=chpwd_show_todo chpwd_update_git_vars env get_cnt line \
	precmd_maybe_festival precmd_update_git_vars precmd_update_updates \
	preexec_update_vars prompt prompt_git_info rprompt \
	update_current_git_vars welcome venv add-to-list

include ../../dotfiles.mk
